Subject: Re: [PATCH -next] bcache: fix btree printk format warning

From: Kent Overstreet <kmo-PEzghdH756F8UrSeD/[email-masked]>
Date: Wed, 4 Sep 2013 11:59:38 -0700

On Wed, Sep 04, 2013 at 11:01:26AM -0700, Randy Dunlap wrote:
> From: Randy Dunlap <[email-masked]>
> 
> Fix printk format warning on i386:

I've sent out the fix for this, Jens just hasn't pulled it yet.